[HEADER]
VERSION=2

[BRAKE_0]
NAME=t2
COLOR=2950,3500,0
OFF_COLOR=1000,50,0
[BRAKE_1]
NAME=t3
COLOR=100,40,0
OFF_COLOR=90,20,0
[BRAKE_2]
NAME=t
COLOR=100,70,0
OFF_COLOR=100,20,0
[BRAKE_3]
NAME=sm_94e
COLOR=100,0,0
OFF_COLOR=80,20,0

[LIGHT_0]
NAME=sm_53
COLOR=5,2,1

[LIGHT_1]
NAME=ARROW_OIL_TEMP_SUB0
COLOR=5,2,1

[LIGHT_2]
NAME=ARROW_TURBO_SUB0
COLOR=5,2,1

[LIGHT_3]
NAME=ARROW_FUEL_SUB0
COLOR=5,2,1

[LIGHT_4]
NAME=sm_48
COLOR=5,2,1

[LIGHT_5]
NAME=ARROW_SPEED_SUB0
COLOR=5,2,1

[LIGHT_6]
NAME=ARROW_RPM_SUB0
COLOR=5,2,1

[LIGHT_7]
NAME=ARROW_OILPRESSURE_SUB0
COLOR=5,2,1

[LIGHT_8]
NAME=ARROW_WATER_TEMP_SUB0
COLOR=5,2,1

[LIGHT_9]
NAME=sm_20e
COLOR=3.1,3,2.9

[LIGHT_10]
NAME=sm_88e
COLOR=8,7,5

[LIGHT_11]
NAME=sm_5e
COLOR=78,68,63

[LIGHT_12]
NAME=sm_9e
COLOR=78,68,63

[LIGHT_13]
NAME=sm_6e
COLOR=78,68,63

[LIGHT_14]
NAME=sm_76e
COLOR=1.3,1.3,1.3

[LIGHT_15]
NAME=sm_65e
COLOR=68,62,58

[LIGHT_16]
NAME=dash
COLOR=7,7,7

[LIGHT_17]
NAME=Object017
COLOR=8,45,75

[LIGHT_18]
NAME=sm_99e
COLOR=40,42,38

[LIGHT_19]
NAME=mafon
COLOR=2,15,10

[LIGHT_20]
NAME=Object024
COLOR=1,0.85,0.7

[LIGHT_21]
NAME=screeni
COLOR=1,1,1

[LIGHT_22]
NAME=dl
COLOR=1,1,1

[LIGHT_23]
NAME=Object030
COLOR=7,7,7

[LIGHT_24]
NAME=sped
COLOR=7,7,7